RSS   Vulnerabilities for 'NVI'   RSS

2001-12-31
 
CVE-2001-1562

 

 
Format string vulnerability in nvi before 1.79 allows local users to gain privileges via format string specifiers in a filename.

 

 >>> Vendor: BSD 3 Products
BSD
NVI
LPR


Copyright 2022, cxsecurity.com

 

Back to Top